@import url(//fonts.googleapis.com/earlyaccess/opensanshebrew.css); html body.rtl,h1, h2, h3, h4, h5, h6, .h7,a,.blog .btn, .page .btn, .archive .btn, .search .btn, .single .btn, .blog .btn-alt, .page .btn-alt, .archive .btn-alt, .search .btn-alt, .single .btn-alt, .blog .pricetable:not(.pricetable-alt) .package-column:not(.special-column) .btn, .page .pricetable:not(.pricetable-alt) .package-column:not(.special-column) .btn, .archive .pricetable:not(.pricetable-alt) .package-column:not(.special-column) .btn, .search .pricetable:not(.pricetable-alt) .package-column:not(.special-column) .btn, .single .pricetable:not(.pricetable-alt) .package-column:not(.special-column) .btn, .blog a.add_to_cart, .page a.add_to_cart, .archive a.add_to_cart, .search a.add_to_cart, .single a.add_to_cart, .blog .event_tickets a.add_to_cart, .page .event_tickets a.add_to_cart, .archive .event_tickets a.add_to_cart, .search .event_tickets a.add_to_cart, .single .event_tickets a.add_to_cart, .blog .pricetable:not(.pricetable-alt) .package-column:not(.special-column) a.add_to_cart, .page .pricetable:not(.pricetable-alt) .package-column:not(.special-column) a.add_to_cart, .archive .pricetable:not(.pricetable-alt) .package-column:not(.special-column) a.add_to_cart, .search .pricetable:not(.pricetable-alt) .package-column:not(.special-column) a.add_to_cart, .single .pricetable:not(.pricetable-alt) .package-column:not(.special-column) a.add_to_cart,.hero-heading-top ,.counter-block.counter-block-no-border .counter-box .counter-content .title {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

.hero-heading-top {
    margin: 0 0 30px;
}

table > thead > tr > th, .table > thead > tr > th, table > thead > tr > td, .table > thead > tr > td {
    text-align: right;
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

.navigation-list > li, .navigation-list > li > ul > li {
    margin-left: 0px;
    margin-right: 21px;
    display: inline-block;
    padding: 5px 0 0;
}

.navigation-list > li:first-child, .navigation-list > li > ul > li:first-child {
    margin-left: 0;
    margin-right: 0;
}

.rtl .pull-right {
    float: left!important
}

.rtl .pull-left {
    float: right!important
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: right;
    }
}

@media (min-width: 992px) {
    .col-md-offset-1 {
        margin-left: 0;
        margin-right: 8.33333333%;
    }
}

.schedule .tab-content .nav.nav-schedule {
    text-align: right;
}

.schedule .schedule-item .lecture-icon-wrapper.default-icon {
    right: 15px;
    left: initial;
}

.schedule .tab-content-schedule .schedule-item {
    padding: 0 104px 0 0;
}

.schedule .tab-content-schedule:before {
    right: 104px;
    left: initial;
    border-left: 1px solid #eff1f5;
    border-right: 0;
}

.schedule .tab-content-schedule {
    padding: 90px 80px 80px 100px;
}

.schedule .schedule-item .schedule-item-toggle {
    text-align: right;
}

.schedule .schedule-item .time .icon {
    margin-left: 8px;
    margin-right: 0;
}

.schedule .schedule-item .title {
    padding: 0 0px 11px 35px;
}

.schedule .schedule-item .title.gray {
    color: #8d93a0;
}

.schedule .schedule-item .title.gray i {
    display: none;
}

.schedule .schedule-item .title .icon {
    left: 10px;
    right: initial;
}

.schedule .schedule-item .schedule-item-body {
    text-align: right;
}

.schedule .schedule-item .lecture-icon-wrapper {
    right: 4px;
    left: 0;
}

.speakers-full {
    text-align: right!important;
}

.footer .widget .widget-head:before, .widget-area .widget .widget-head:before {
    margin-right: 0;
    margin-left: 7px;
}

.widget_recent_entries .recent-post .recent-post-image {
    padding-right: 0;
    padding-left: 15px;
}

.woocommerce div.product div.summary {
    text-align: right;
}

.woocommerce div.product .related.products h2.woocommerce-loop-product__title {
    font-size: 1em;
}

.woocommerce .cart_totals h2 {
    text-align: right;
}

.woocommerce input#coupon_code {
    width: 105px;
    padding: 0px 6px 0px;
    line-height: 29px;
}

.rtl .woocommerce .col2-set .col-1, .rtl .woocommerce-page .col2-set .col-1 {
    float: right;
}

.rtl .woocommerce .col2-set .col-2, .rtl .woocommerce-page .col2-set .col-2 {
    float: left;
}

.entry-content ul {
    padding: 0 40px 0 0;
}

.single-product .col-md-8,.tax-product_cat .col-md-8 {
    width: 100%!important;
}

/* Tooltip container */
.product-tooltip {
    position: relative;
    display: inline-block;
    border: 1px solid black;
    /* If you want dots under the hoverable text */
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 50%;
    line-height: 20px;
    font-size: 12px;
}

/* Tooltip text */
.product-tooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 0;
    margin-left: -60px;
    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 0.3s;
}

/* Tooltip arrow */
.product-tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.product-tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

.rtl.woocommerce #respond input#submit.alt,.rtl.woocommerce a.button.alt,.rtl.woocommerce button.button.alt,.rtl.woocommerce input.button.alt {
    -webkit-font-smoothing: antialiased;
    color: #284d55;
    background-color: #63e8da;
    display: block;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.25em;
    padding: 0.55em 2em;
    height: 39px;
}

.rtl.woocommerce #respond input#submit.alt:hover,.rtl.woocommerce a.button.alt:hover,.rtl.woocommerce button.button.alt:hover,.rtl.woocommerce input.button.alt:hover,.elementor-widget-woocommerce-products.elementor-wc-products ul.products li.product .button:hover {
    background-color: #284d55;
    color: #fff;
}

.rtl.woocommerce #respond input#submit, .rtl.woocommerce a.button, .rtl.woocommerce button.button, .rtl.woocommerce input.button,.elementor-widget-woocommerce-products.elementor-wc-products ul.products li.product .button {
    color: #284d55;
    background-color: #63e8da;
}

.elementor-widget-woocommerce-products.elementor-wc-products ul.products li.product .button {
    font-weight: 600;
}

.rtl.woocommerce a.button:hover {
    background-color: #284d55;
    color: #fff !important;
}

.rtl .woocommerce button.button.alt {
    color: #284d55 !important;
    background-color: #63e8da !important;
}

.rtl .woocommerce button.button.alt:hover {
    color: #fff !important;
    background-color: #284d55 !important;
}

.product_event_data h2 {
    font-size: 20.9993px;
    font-weight: 700;
    text-transform: uppercase;
}

.related.products {
    clear: both;
}

.woocommerce div.product form.cart {
    margin-bottom: 0em;
}

.product-link {
    text-align: left;
}

.schedule .nav.nav-schedule .product-link {
    text-align: center;
    pointer-events: auto;
    margin-bottom: 5%;
}

.schedule-buy-all.product-link {
    text-align: center;
    margin-bottom: 3%;
}

#schedule .add_to_cart_button {
    color: #284d55 !important;
    background-color: #63e8da;
    text-align: center;
    margin-bottom: 1em;
    font-size: 1.25em;
    padding: 0.55em 1em;
    height: 39px;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    text-decoration: none !important;
    overflow: visible;
    font-weight: 700;
    border-radius: 3px;
    display: inline-block;
    margin-top: 5px;
    position: relative;
}

#schedule a.button.added::after,#schedule button.button.added::after,#schedule input.button.added::after {
    font-family: WooCommerce;
    content: '\e017';
    margin-right: .53em;
    vertical-align: bottom;
}

#schedule a.button.loading,#schedule button.button.loading,#schedule input.button.loading {
    padding-left: 47.5px;
}

#schedule a.button.loading::after,#schedule button.button.loading::after,#schedule input.button.loading::after {
    font-family: WooCommerce;
    content: '\e01c';
    vertical-align: top;
    font-weight: 400;
    margin-right: .53em;
    vertical-align: bottom;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: absolute;
}

.schedule .schedule-item .schedule-item-body .speaker-name {
    font-size: 16px;
    letter-spacing: normal;
}

.speaker-name a {
    font-size: 16px;
    letter-spacing: normal;
}

.pricetable .package-column .sale-label,.pricetable .package-column .package-price {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

.pricetable .package-column .package-detail ul {
    margin-right: 5%;
    margin-left: 5%;
}

.pricetable .package-column .package-detail ul li {
    text-align: right;
}

.pricetable .package-column .package-detail ul li .check-icon {
    margin-right: 0;
    margin-left: 10px;
}

.btn-alt.btn-lg, .btn.btn-alt.btn-lg, .pricetable:not(.pricetable-alt) .package-column:not(.special-column) .btn.btn-lg, .btn.pricetable:not(.pricetable-alt) .package-column:not(.special-column) .btn.btn-lg, a.add_to_cart.btn-alt.btn-lg, .event_tickets a.add_to_cart.btn-lg, .btn.event_tickets a.add_to_cart.btn-lg, .pricetable:not(.pricetable-alt) .package-column:not(.special-column) a.add_to_cart.btn-lg, .btn.pricetable:not(.pricetable-alt) .package-column:not(.special-column) a.add_to_cart.btn-lg {
    padding: 20px 39px 20px 44px;
}

.btn.btn-lg, a.add_to_cart.btn-lg {
    padding: 20px 39px 20px 44px;
}

.pricetable .package-column .sale-label {
    right: -57px;
    left: inherit;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.footer-nav {
    direction: rtl;
    text-align: right;
}

.footer-nav > li {
    margin-left: 25px;
    margin-right: 0px;
}

.vc_toggle_size_sm.vc_toggle_default .vc_toggle_content, .vc_toggle_size_sm.vc_toggle_default .vc_toggle_title {
    padding-right: 17.6px;
    padding-left: 0;
}

.vc_toggle_size_sm.vc_toggle_default .vc_toggle_title .vc_toggle_icon {
    right: 0;
    left: inherit;
}

.vc_tta-tabs.vc_tta-tabs-position-top:not(.vc_tta-style-outline) .vc_tta-tabs-list > li .fa {
    margin-left: 5px;
    margin-right: 0;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .wpb-js-composer .vc_tta.vc_general .vc_tta-title-text:not(:empty)~* {
    margin-left: 0;
    margin-right: 14px;
}

.counters-wrapper {
    direction: ltr;
}

.counter-content p {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

.counter-content span {
    font-family: 'Open Sans Hebrew', sans-serif !important;
}

.woocommerce form .form-row .input-checkbox {
    margin: 4px 0 0 8px;
    float: right;
}

.cart-contents {
    position: relative;
    display: inline-block;
    min-width: 55px;
    text-align: left;
}

.cart-contents:before {
    font-family: FontAwesome;
    content: "\f07a";
    font-size: 28px;
    margin-top: 10px;
    font-style: normal;
    font-weight: 400;
    padding-right: 5px;
    vertical-align: bottom;
    color: #63e8da;
}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
    color: #284d55;
    background-color: #63e8da;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 5px;
    line-height: 1;
    vertical-align: top;
    right: 10px;
    position: relative;
}

.woocommerce-order-received .woocommerce-order p:nth-child(1), .woocommerce-order-received .woocommerce-order p:nth-child(3) {
    background-color: #63e8da;
    padding: 20px;
    color: #284d55;
    font-size: 28px;
    font-weight: 900;
    border: 5px solid #284d55;
    text-align: center;
}

.woocommerce ul.order_details {
    margin: 2em 0 2em;
    list-style: none;
    padding: 0;
}

.woocommerce-additional-fields .attendee-class {
    position: relative;
}

.fooevents-attendee-number {
    position: relative;
}

.fooevents-attendee-number .copy-link {
    position: absolute;
    left: 0;
    top: 2px;
    cursor: pointer;
    font-family: 'Open Sans Hebrew', sans-serif !important;
    color: #284d55;
    font-weight: 700;
    font-size: 16px;
    padding: 3px;
    letter-spacing: initial;
}

.fooevents-attendee-number .copy-link .fa {
    font-size: 16px;
    line-height: 30px;
    margin-left: 5px;
    font-weight: 700;
}

.woocommerce-additional-fields .attendee-class .copy-link {
    position: relative;
    left: 0;
    top: 0;
    cursor: pointer;
    font-family: 'Open Sans Hebrew', sans-serif !important;
    color: #284d55;
    font-weight: 700;
    font-size: 16px;
    padding: 3px;
    width: 100%;
    text-align: left;
    display: block;
}

.woocommerce-additional-fields .attendee-class .copy-link .fa {
    font-size: 16px;
    line-height: 30px;
    margin-left: 5px;
    font-weight: 700;
}

.footer-nav > li a {
    font-size: 12px;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 50%;
}

@media (max-width: 767px) {
    .navigation-header .logo {
        max-width: 125px;
        float: left;
    }

    .main-nav {
        min-height: auto !important;
    }

    .rtl .pull-left.navigation-list {
        float: none !important;
        text-align: center;
    }

    .rtl .navigation-list > li,.rtl .navigation-list > li > ul > li {
        margin: 0 !important;
        display: block !important;
        padding: 0 !important;
    }

    .rtl .main-nav .buy-btn,.cart-contents {
        float: none !important;
        clear: both;
        display: block;
        text-align: center;
        max-width: 70%;
        margin: 0 auto;
    }

    .heading-block img {
        max-width: 50%;
    }

    .counter-box .counter-content .title {
        font-size: 28px !important;
    }

    .counter-box .counter-content .count {
        font-size: 60px !important;
    }

    .nav-wrapper .nav-current {
        padding: 15px 15px 10px 55px;
        text-align: right;
    }

    .nav-wrapper .nav-current:after {
        right: inherit;
        left: 20px;
    }

    .nav-wrapper .nav.nav-schedule > li > a, .schedule .tab-content .nav-wrapper .nav.nav-schedule > li > a, .nav-wrapper .nav.nav-schedule > li:not(.active) > a, .schedule .tab-content .nav-wrapper .nav.nav-schedule > li:not(.active) > a {
        text-align: right;
    }

    .schedule .tab-content .nav-current {
        padding: 5px 15px 5px 48px;
    }

    .schedule .tab-content-schedule {
        padding: 35px 20px !important;
    }

    .schedule .tab-content-schedule .schedule-item {
        padding-right: 70px !important;
    }

    .footer-nav > li {
        margin: 0 0px 5px 10px !important;
    }

    .footer .text-alt {
        text-align: right;
    }
}

@media (max-width: 480px) {
    .btns-container .btn {
        margin-bottom: 5% !important;
    }

    .heading-block img {
        max-width: 80%;
    }

    .counter-box .counter-content .title {
        font-size: 14px !important;
    }

    .counter-box .counter-content .count {
        font-size: 35px !important;
    }

    .schedule .tab-content-schedule {
        padding: 15px 0 !important;
    }

    .schedule .tab-content-schedule .schedule-item {
        padding-right: 0 !important;
    }

    .schedule .tab-content-schedule .schedule-item .time, .schedule .tab-content-schedule .schedule-item .title {
        margin-right: 40px;
        margin-left: 0;
    }
}

.woocommerce .quantity .qty {
    width: 4.631em;
    text-align: center;
    min-width: 65px;
}

#billing_first_name_field,#billing_last_name_field,#billing_email_field,#billing_phone_field {
    position: relative;
}

.woocommerce-billing-fields h3 {
    position: relative;
}

.woocommerce-billing-fields .copy-link {
    position: relative;
    left: 0;
    top: 4px;
    cursor: pointer;
    font-family: 'Open Sans Hebrew', sans-serif !important;
    color: #284d55;
    font-weight: 700;
    font-size: 12px;
    padding: 3px;
    width: 100%;
    text-align: left;
    display: block;
}

.woocommerce-billing-fields .copy-link.ball-info {
    font-size: 16px;
}

.woocommerce-billing-fields .copy-link.ball-info .fa {
    font-size: 16px!important;
    margin-left: 5px;
}
.gform_wrapper input[type=checkbox] {
    -webkit-appearance: checkbox!important;
    -moz-appearance: checkbox!important;
    appearance: checkbox!important;
    margin: 0!important;
    margin-top: 0 !important;
}
.prior-knowledge{
    display: inline-block;
    color: #8d93a0;
    font-size: 15px;
    
    margin-right: 5px;
}
.prior-knowledge span{

    color: #284d55;

}
.counter-block.counter-block-no-border .counter-box .counter-content .title {
    font-size: 22px;
}
.counter-box .counter-content > .count {

    min-height: 140px;
    font-size: 160px;

}
